body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

body, html {
  height: 100%;
  line-height: 1;
}

  

  
/* main content*/
#make{
  height: 82vh; 
  background-image: url('../ICONS/bit.jpg');
  background-size: cover;
}
#hed{
  text-align: center; 
  color: lawngreen; 
  font-weight: bolder;
  padding-top: 38vh;
}

@media screen and (max-width: 970px) {
  #hed{
    font-size: 50px;
  }
  
}
@media screen and (max-width: 850px) {
  #hed{
    font-size: 40px;
  }
}
@media screen and (max-width: 750px) {
  #hed{
    font-size: 30px;
  }
  #make{
    height: 70vh;
  }
 
}
@media screen and (max-width: 850px) {
  #ics{
    transform: scale(0.8);
    padding-left: 0px;
  }
}
@media screen and (max-width: 720px) {
  #ics{
    transform: scale(0.6);
  }
  #ics:hover{
    transform: scale(0.9);
    cursor: pointer;
  }
}

@media screen and (max-width: 600px) {
 #hed{
     font-size: 20px
 }
}

#peyh ul {
  padding-left: 80px;
}
#peyh li{
  font-size: 19px;
  padding: 10px;
  font-weight: bold;
  text-align: justify;
}
@media screen and (max-width: 1080px) {
 #peyh ul{
    padding-left: 40px;
  }
}
@media screen and (max-width: 600px) {
 #peyh ul{
    padding-left: 10px;
  }
  #ics{
    margin-top: 0%;
  }
}

#ics{
  margin-top: 10%;
}
#ics:hover{
  cursor: pointer;
}

#fien p{
  font-size: 20px;
  font-weight: bold;
  padding-left: 100px;
}

#fien ul{
  font-size: 20px;
  font-weight: bold;
  padding-left: 150px;
}
#fien ul li{
  padding: 10px;
}
@media screen and (max-width: 820px) {
  #fien p{
    font-size: 20px;
    font-weight: bold;
    padding-left: 30px;
  }
  #fien ul{
    font-size: 20px;
    font-weight: bold;
    padding-left: 35px;
  }
}